#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#NOTE: This file was written by picoresolve, a nonstandard resolver implementation!
#Thu Dec 18 15:45:37 UTC 2025
maven-metadata-stianloader.xml.error=java.io.IOException\: Query for https\://stianloader.org/maven/net/lenni0451/classtransform/mixinsdummy/maven-metadata.xml returned with a response code of 404 (Not Found)
maven-metadata-Central.xml.lastUpdated=1766072737667
maven-metadata-stianloader.xml.lastUpdated=1766072737687
